
/* lato-regular - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/lato-v14-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Lato Regular'), local('Lato-Regular'),
       url('../../common/fonts/lato-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../common/fonts/lato-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../common/fonts/lato-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../../common/fonts/lato-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../common/fonts/lato-v14-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
}

/* Segoe UI */
@font-face {
  font-family: 'Segoe UI';
  font-style: normal;
  font-weight: 400;
  src: url('../../common/fonts/SegoeUi.eot'); /* IE9 Compat Modes */
  src: local('Segoe UI'), local('Segoe UI'),
       url('../../common/fonts/SegoeUi.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../common/fonts/SegoeUi.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../common/fonts/SegoeUi.woff') format('woff'), /* Modern Browsers */
       url('../../common/fonts/SegoeUi.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../common/fonts/SegoeUi.svg#Segoe UI') format('svg'); /* Legacy iOS */
}

body {
    font-family: Segoe UI;  
}

html {
    font-size: 13px;
    height: 100%;
}


/* TEMPORAL FERRAN */



.ui-draggable .gms-formHeader:hover{ cursor:move; }

/*fa que la caixa consulta es pugui fer més alta i faci el body més gran*/

#divFloat .gms-fullheight:not(.ui-resizable-handle){ height:100%; }
/*
#divFloat div:not(.ui-resizable-handle),
#divFloat section,
#divFloat form{ height:100%; 
}*/

#divFloat .card-header,
#divFloat .card-footer{ height:auto !important; }
#divFloat .card{ 
	margin-bottom:0px !important;
	border: 1px solid rgba(0, 0, 0, 0.125);
 }

/*#divFloat .card-body{ min-height:375px; }*/
#divFloat .card-body .content{ max-height:375px; }
#divFloat .card-body-toolbar .content{ height:calc(100% - 45px); }

.ui-draggable-dragging .card-header{ background-color:#9f9f9f !important }




/*per fixar tabs i toolbar*/
#divMdi .tabContainer{ padding-top:70px; }
.divMenuTabs{ background:#fff; position:fixed; width:100%; z-index:10; }
#mdiDivToolbar{ position:fixed; margin-top:-58px; z-index:10;  }

/* FI TEMPORAL FERRAN */



/*************/
/*** varis ***/
/*************/
.ampleMax{
	width:100%;
}

.node1{
	width:100%;
}
	
.fitText {
    width:100%;
    overflow:hidden;
    white-space:nowrap;
    text-overflow: ellipsis;
}

a.anchor {
    display: block;
    position: relative;
    top: -80px;
}

.ocult{
   display:none!important;	
}

.table-fixed thead th {   /* capçalera fixa taula */
    position: sticky;
    position: -webkit-sticky;
    top: -1px;
    z-index: 999;
    background-color: #526f95;
    color: #fff;
}	

table tbody tr.selected td{
 background-color:#9aadcc !important;
 color:#fff !important;
}

.div-centrat {
  display: flex;
  align-items: start;
  justify-content: center;
  align-items: center;
}

.div-centerScreen {
  display: flex;
  width: 100vw;
  height: 100vh;
  justify-content: center;
  align-items: center;
}

form .form-control::placeholder {
  color: #d0d0d0;
}	


.gms-nav-item{
	max-width:fit-content;
}

.gms-frame{ 
	border:solid 1px #e1e1e1;
	background:#f9f9f9; 
	width:100%; 
	padding:25px 15px 15px 15px; 
	margin:16px 0 12px 0px; 
	border-radius: 0.25rem;
}

.gms-frame .badge{ 
	 position:absolute;
	 padding:3px 8px; 
	 text-align:center; 
	 margin:-35px 0 0 0px; 
	 font-size:13px; 
	 width:fit-content; 
	 display:inline-block; 
	 z-index:5; 
	 /*color:#606264  !important; */
	 /*background-color:#E6E6E6;*/
}

.noPadding{
	padding-left: 0px;
	padding-right: 0px;
}

.fila-inputs{
	margin-top:16px;
}

.txt-descripcio{
	width:315px;
}
.campObligatori{
	background-color: #e7eff9;
}
.campClau{
	background-color: #f9fdee;
	/*
	border-radius:  5px 5px 5px 5px !important;	 
	*/
}

.regBloquejat{
	background-color:#dd6060;
	color:white;
	height:21px;
	/*float:right;*/
	margin-top:-2px;
	margin-bottom:10px;
	width: 100%;
	text-align:center;
	display:none;
}

input:disabled{
	background-color:#f9f9f9 !important;
}



/*****************/
/*** paginació ***/
/*****************/

.pagination {
  display: inline-block;
}

.pagination a {
  color: black;
  float: left;
  padding: 8px 16px;
  text-decoration: none;
  transition: background-color .3s;
  border: 1px solid #ddd;
}

.pagination a.active {
  background-color: #dbe0e3;
  color: black;
  border: 1px solid #a5a4a4;
}

.pagination a:hover:not(.active) {background-color: #ddd;}
	.panel {
	 margin-bottom:20px;
	 background-color:#fff;
	 border:1px solid transparent;
	 border-radius:4px;
	 -webkit-box-shadow:0 1px 1px rgba(0,0,0,.05);
	 box-shadow:0 1px 1px rgba(0,0,0,.05)
	}

/************************************/
/*** panels accordion bootstrap 4 ***/
/************************************/

.panel-accordion-card {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	min-width: 0;
	word-wrap: break-word;
	background-color: #fff;
	background-clip: border-box;
	border: 1px solid rgba(0,0,0,.125);
	border-radius: .25rem;
	margin-bottom:7px;
	}
		
/*************************/
/*** panels bootstrap  ***/
/*************************/

.panel-body {
 padding:15px
}
.panel-heading {
 padding:10px 15px;
 border-bottom:1px solid transparent;
 border-top-left-radius:3px;
 border-top-right-radius:3px
}
.panel-heading>.dropdown .dropdown-toggle {
 color:inherit
}
.panel-title {
 margin-top:0;
 margin-bottom:0;
 font-size:16px;
 color:inherit
}
.panel-title>.small,
.panel-title>.small>a,
.panel-title>a,
.panel-title>small,
.panel-title>small>a {
 color:inherit
}
.panel>.list-group,
.panel>.panel-collapse>.list-group {
 margin-bottom:0
}
.panel>.list-group .list-group-item,
.panel>.panel-collapse>.list-group .list-group-item {
 border-width:1px 0;
 border-radius:0
}
.panel>.panel-collapse>.table,
.panel>.table,
.panel>.table-responsive>.table {
 margin-bottom:0
}
.panel-group {
 margin-bottom:20px
}
.panel-group .panel {
 margin-bottom:0;
 border-radius:4px
}
.panel-group .panel+.panel {
 margin-top:5px
}
.panel-group .panel-heading {
 border-bottom:0
}

/*** .panel-default ****/
.panel-default {
 border-color:#ddd
}
.panel-default>.panel-heading {
 color:#333;
 background-color:#f5f5f5;
 border-color:#ddd
}
.panel-default>.panel-heading+.panel-collapse>.panel-body {
 border-top-color:#ddd
}
.panel-default>.panel-footer+.panel-collapse>.panel-body {
 border-bottom-color:#ddd	
}

/*** .panel-success ****/
.panel-success {
 border-color:#ddd
}
.panel-success>.panel-heading {
color: #3c763d;
background-color: #dff0d8;
border-color: #d6e9c6;	
}

.panel-success>.panel-heading+.panel-collapse>.panel-body {
 border-top-color:#ddd
}
.panel-success>.panel-footer+.panel-collapse>.panel-body {
 border-bottom-color:#ddd	
}
/*** .panel-danger ****/
.panel-danger{
 border-color:#ebccd1;
}
.panel-danger>.panel-heading {
color: #a94442;
background-color: #f2dede;
border-color: #ebccd1;
}
.panel-danger>.panel-heading+.panel-collapse>.panel-body {
 border-top-color:#ddd
}
.panel-danger>.panel-footer+.panel-collapse>.panel-body {
 border-bottom-color:#ddd
}

/*** .badge-medium ***/
.badge-medium{
	height:auto;
	width:auto;
	font-size: 97%;
	padding:10px;
	line-height: 15px;
}


.modal-aux {
	 background-color: #7A7A7A;
  } 


.table.consulta th, .table.consulta td {
  padding: 0.5rem 2rem; 
  }
 
 .modal-consulta {
	 padding: 17px 15px 17px 22px;
  } 
  

.campConsulta{
  background-color: #f9f9f9 !important;
  readonly;
  border-radius:  0px 5px 5px 0px !important;	 
  } 
  
 .gms-consulta-key{
	 border-radius:  5px 5px 5px 5px !important;	
 } 

 .gms-input-button{
	 border-radius:  5px 5px 5px 5px !important;	
 } 

.campConsultaKey{
	display:none;
	border-radius:  5px 5px 5px 0px !important;	 
  } 

 .list-group-item {
    padding: 0.65rem 1.0rem;
    font-size: 1.2rem;
}

.list-group-item.active {
    z-index: 2;
    color: #fff;
    background-color: #2797BA;
    border-color: #003A6B;
}

.form-seccio {
    color: #3BAFDA;
    line-height: 2rem;
    margin-bottom: 10px;
    border-bottom: 1px solid #d9d9db; 
}

.form-control:disabled, .form-control[readonly] {
    background-color: #90909005;
}


.form .form-group {
  margin-bottom: 0.6rem;
}

.custom-control{
	margin-top:0px;
	margin-left:20px;
	padding-left: 1.2rem;	
}

.checkgrid{
	margin-top:-18px;
	margin-left:40px;
}

.checkgrid-label{
}


.gridHiddenCol{
	visibility:collapse;
	display:none;
}

.checkgrid-edit{
	margin-top:-12px;
	margin-left:-5px;
	
}

.check-form{
	margin-top:23px;
}

.round-corners{
	border-radius: 0.25rem!important;	
}
      
.label-check-grid::after {
  display: inline-block;
  position: absolute;
  width: 18px;
  height: 20px;
  left: 0;
  top: 0px;
  margin-left: -20px;
  padding-left: 3px;
  padding-top: 1px;
  font-size: 11px;
  color: #555555; 
  }
.label-check-grid::before{
  content: "";
  display: inline-block;
  position: absolute;
  width: 12px;
  height: 12px;
  left: 0;
  margin-left: -20px;
  border: 1px solid #cccccc;
  border-radius: 3px;
  background-color: #fff;
  -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
  -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
      transition: border 0.15s ease-in-out, color 0.15s ease-in-out; }
 }

.styled{
	}
	
.custom-control-label::before, 
.custom-control-label::after {
top: .0rem;
width: 1.80rem;
height: 1.80rem;
padding:10px;
}

.custom-control-label::after {
    left: -2.5rem;
}

.custom-control-label::before {
    left: -2.5rem;
}

.custom-checkbox .custom-control-input:indeterminate ~ .custom-control-label::before {
    background-color:  #dee2e6;
}
.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
    background-color: #337ab7;
}
.custom-checkbox .custom-control-input:disabled:indeterminate ~ .custom-control-label::before {
    background-color: #A3A3A3;
}

.form-control-lg {
    font-size: 1.1rem;
}

.selOption{
   font-family:"Segoe UI","Trebuchet MS","Verdana","Arial";
   font-size: 1.1rem;
}

.card{
	box-shadow: 0 1px 15px 1px rgba(62,57,107,.07);
	}

	
.card-peu {
    background-color: #FCFCFC;
    min-height:52px;
}

.card-form {
	
    box-shadow: 0 1px 15px 1px rgba(37, 36, 41, 0.38);
    min-height:420px;
}
.card-body-min {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 13px 0px 13px 0px;
	background-color: #FCFCFC;
}

.card-body-tab {
	margin-left:-15px;
	margin-right:-15px;
	padding: 0.95rem;
}

.nav-gms-tab{
	margin-top:-10px;
	margin-bottom:13px;
	border-bottom: 1px solid #E8E0E0   !important;
}

.gms-tab-pane{
	margin-left:4px;
	margin-right:4px;
}

/*
.card-header .heading-elements, .card-header .heading-elements-toggle {
  right: 100px;
}
*/

.frame {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: rgba(0, 0, 0, 0.03);
  background-clip: border-box;
  border: 1px solid rgba(0, 0, 0, 0.125);
  border-radius: 0.25rem;
  box-shadow: 0 1px 15px 1px rgba(62,57,107,.07);
  margin-bottom: 1.87rem;
  padding: 0.75rem 1.25rem;
}

.GMSGrid	{
 max-height:392px;
 width:100%;
 overflow-y:auto;
	
	/* overflow-y: scroll; */

}




/*****************************************/
/*** elements menuTabs i barra toolBar ***/
/*****************************************/
.divMenuTabs{
	width:100%;
	min-height:39px;
	border-bottom: 1px solid #b3b3b3;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	margin-top:1px;	
	box-shadow: 0 0 5px #444444;
	/*
	position: fixed;
	top: 100;
	right: 0;
	left: 0;
	z-index: 1032;
	*/
}



.btn-tb {
  color: #909193;
  background-color: #f8f9fa;
  border-color: #f8f9fa;
}

.btn-tb:hover {
  color: #212529;
  background-color: #e2e6ea;
  border-color: #dae0e5;
}

.btn-tb-selected {
  color: #fff;
  background-color: #696b6c;
  border-color: #535659;
}

.btn-tb-selected:hover {
  color: #212529;
  background-color: #e2e6ea;
  border-color: #dae0e5;
}
.icoGrid{
	font-size: 22px !important;
	color: #888686;
	margin-top:-3px;
}

.icoToollbar{
  font-size: 1.4rem !important;
  color: #787878;
  width:20px;
}

.nav.nav-tabs.nav-underline .nav-item a.nav-link::before {
  background: #E8A627;
}

.nav.nav-tabs.nav-underline .nav-item a.nav-link {
  color: #7b7474;
}

.nav.nav-tabs.nav-underline .nav-item a.nav-link.active {
	color: #131313;
}


 .nav.nav-tabs.nav-toolbar {
    background: #hinerit !important;
    position: relative;
    border-bottom: 0px solid #3BAFDA; }
    .nav.nav-tabs.nav-toolbar .nav-item {
	  max-width:fit-content;
	  margin-right:6	px;
      position: relative;
      z-index: 1;
      display: block;
      text-align: center;
	  font-size:16px;
      -webkit-flex: 1;
      -moz-flex: 1;
      -ms-flex: 1;
      flex: 1;
      margin-left: 0; }
      .nav.nav-tabs.nav-toolbar .nav-item.open a .nav-link {
        background-color: transparent; }
        .nav.nav-tabs.nav-toolbar .nav-item.open a .nav-link:focus, .nav.nav-tabs.nav-toolbar .nav-item.open a .nav-link:hover {
          background-color: transparent;
          color: #F6BB42; }
      .nav.nav-tabs.nav-toolbar .nav-item a.nav-link {
        position: relative;
        display: block;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        line-height: 2rem;
        padding: 0.5rem 1rem;
        -webkit-transition: color 0.2s;
        transition: color 0.2s;
        color: #333;
        border: none; }
        .nav.nav-tabs.nav-toolbar .nav-item a.nav-link.dropdown-toggle::after {
          margin-top: -1rem; }
        .nav.nav-tabs.nav-toolbar .nav-item a.nav-link.active {
          border: none;
		  font-weight: bold;
          /*background-color: #ccc; }*/
          background-color: transparent; }
          .nav.nav-tabs.nav-toolbar .nav-item a.nav-link.active:focus, .nav.nav-tabs.nav-toolbar .nav-item a.nav-link.active:hover {
            color: #55595c;
            background-color: transparent; }
          .nav.nav-tabs.nav-toolbar .nav-item a.nav-link.active:before {
            -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0); }
        .nav.nav-tabs.nav-toolbar .nav-item a.nav-link:hover, .nav.nav-tabs.nav-toolbar .nav-item a.nav-link:focus {
          color: #3BAFDA; }
        .nav.nav-tabs.nav-toolbar .nav-item a.nav-link:before {
          position: absolute;
          bottom: -1px;
          left: 0;
          width: 100%;
          height: 4px;
          background: #3BAFDA;
          content: '';
          -webkit-transition: -webkit-transform 0.3s;
          transition: transform 0.3s;
          -webkit-transform: translate3d(0, 150%, 0);
          transform: translate3d(0, 150%, 0); }

.btn-toolbar {
  /* border-color: #F3F3F3 !important;*/
  background-color: inherit !important;
  color: #595858 ;
  width: 35px !important;
  font-size:20px !important
  }
  
.btn-toolbar:disabled {
	 color: #ccc1c1  !important; }
}

.btn-toolbar:hover {
  /*border-color: #f7f7f7 !important;*/
  background-color: #aaa7a7   !important;
  color: #f2eeee !important; }
 
 
 .tabBody{
	width: 99% !important;
	padding-right: 16px;
	padding-left: 16px;
	margin: auto;
 }

/*****************/
/*** formulari ***/
/*****************/
.headform {
  /** background-color: #d9d9d9; **/
  /** border-bottom: 1px solid #b3b3b3; **/
  font-size: 19px;
  background-color: transparent;
  margin-top:10px;
  margin-bottom:10px;
}
.headform .card-title {
    font-weight: 500;
    letter-spacing: 0rem;
    font-size: 1.6rem; 
	line-height: 1;
	color:#3193B7;
	/*font-style: italic;*/
}
	


/**********************************/
/*** amplades inputs especifics ***/
/**********************************/
.input-hora{
	min-width:64px ;
	max-width:64px ;	
}

.input-data{
	min-width:87px ;
	max-width:92px ;
	border-top-right-radius: 4px !important;
	border-bottom-right-radius: 4px !important;		
}

.input-2{
	min-width:40px ;
	max-width:40px ;	
}

.input-4{
	min-width:55px ;
	max-width:55px ;	
}
.input-6{
	min-width:72px ;
	max-width:72px ;	
}

.input-8{
	min-width:90px ;
	max-width:90px ;	
}
.input-10{
	min-width:105px ;
	max-width:105px ;	
}

.formGeneric{
	background-color: #fff;
	width: 100%;
	margin-top:13px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	/*box-shadow: 0 2px 1px rgba(0, 0, 0, 0.15);*/
    border: 1px solid #d6d4d4;
    border-radius: 4px;
    display: inline-block;
    margin-bottom: 20px;
    padding: 6px 6px 0;
}

.gms-formHeader {
  display: block; 
  align-items: flex-start;
  border-bottom: 1px solid #eceeef;
  border-top-left-radius: 1px;
  border-top-right-radius: 1px;
  display: flex;
  justify-content: space-between;
  padding: 6px 6px 2px 16px;
  color : #4a4a4a;	
  background-color:#ccc !important;
  height:45px;
}

.icoConsulta {
    background-color: inherit;
	margin-top:-3px;
}

.formGeneric-body {
    flex: 1 1 auto;
    padding: 6px;
    position: relative;
}

.formGeneric-content {
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
}

.formGeneric-footer {
    align-items: center;
    border-top: 1px solid #eceeef;
    display: flex;
    justify-content: flex-end;
    padding: 6px 6px 6px;
}

.formGeneric-modal-title {
    color: #787878;
    line-height: 1.42857;
    margin: 0;
}

.modal-content {
	max-height: calc(100vh - 45px); overflow-y: auto;*/
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
}

.modal-body-form{
	 min-height: 375px;
	 overflow-y: auto;
	 padding: 16px 20px 16px 20px;
  }
  
.modal-body-consMin{
	 min-height: 800px;
	 /*max-height: calc(100vh - 50px);)*/  /* calc(110vh - 100px) */
	 overflow-y: auto;
	 padding: 16px 20px 16px 20px;
  }
.col-centered {
    float:none;
    text-align: center;
}

.wellLogin {
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    padding: 20px;
    margin-top: 24px;
    margin-bottom: 30px;    
}

.base4items {
	max-width: 1300px;
	}

.titol-sel{
	color: #3BAFDA;
	}

.titol-grid{
	padding: 1px;
	margin-top:10px;
	font-size: 1.2rem;
	color: #5286C8;;
	}
	
.bigbtn {
 margin-bottom:5px;
 height:88px;
 width:33%;
 border:1px solid #e3e3e3;
 background-color:#F1F1F1;
 color:#555;
 padding:20px 0;
 text-align: center;
 vertical-align: middle;
 display: inline-block;
 text-decoration:none !important;
}
 
 .bigbtn-ico {
	 
	 font-size: 2.6rem;
	 color:#6D95E1;
 }
.bigbtn:hover {
  background-color: #555; 
  color: #ffffff !important;
  border: 1px solid #555;
}	

.bigbtnFull {
 width:100%;
 height:40px;
 padding:7px;
 color:#77a1ae;
} 

@media screen and (max-width: 992px){
.bigbtn {
  display: block;
  width: 100%;
	}
}


/*********************************************************************/
/*** canvia de color y cursor a les taules tipus grid amb selecció ***/
/*********************************************************************/
.dataTables_wrapper.no-footer .dataTables_scrollBody{
    border-bottom:0px solid #111
}

.table-grid tbody tr:nth-child(even) td,.table-grid tbody tr:nth-child(even) th {
  background-color: #fff;
}
/*
.table-grid-sel tbody tr:nth-child(even) td,.table-grid tbody tr:nth-child(even) th {
  background-color: #d9e3f0;
}
*/
.table-grid-sel tbody tr:nth-child(even):hover td,.table-grid tbody tr:nth-child(even):hover th {
  background-color: #9dceff;
  cursor: pointer;
}

.table-grid tbody tr:nth-child(odd) td,.table-grid tbody tr:nth-child(odd) th {
  background-color: #f9fbfc;
}
/*
.table-grid-sel tbody tr:nth-child(odd) td,.table-grid tbody tr:nth-child(odd) th {
  background-color: #f9fbfc;
}
*/
.table-grid-sel tbody tr:nth-child(odd):hover td,.table-grid tbody tr:nth-child(odd):hover th {
  background-color: #9dceff;
  cursor: pointer;
}

.table thead{
	background-color: #e7ecf7;
}


/*************************************************************/
/*** sobreescribim propietats de la capçalera robust-admin ***/
/*************************************************************/

.header-navbar {
    min-height: 3.57rem;
    padding: 0;
    transition: all 300ms ease 0s;
}

.header-navbar .navbar-header .navbar-brand {
    margin-left: -5px;
    padding: 10px 0;
}

.header-navbar .navbar-header .navbar-brand .brand-logo {
    padding: 0px ;
    width: auto;
    height: auto;
}

.header-navbar .navbar-header .navbar-brand .brand-text {
    display: inline;
    font-weight: 500;
    padding-left: 20px;
    vertical-align: middle;
    color:#838688;
}

.header-navbar {
    box-shadow: 0 0 5px #444444;
}
.header-navbar.navbar-shadow {
   /* box-shadow: 0 0 5px #444444; */
}


/*******************************************************/
/*** sobreescribim propietats del menú  robust-admin ***/
/*******************************************************/
.navigation {
	font-family: "Segoe UI";
    font-size: 1.1rem;
    font-weight: 400;
    letter-spacing: 0.2px;
    overflow-y: hidden;
    padding-bottom: 20px;
}
.navigation .navigation-header {
	font-family: "Segoe UI";
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.2;
}
.main-menu.menu-fixed {
    height: calc(100% - 4.57rem);
    position: fixed;
    top: 4.57rem;
    min-width:240px;
    width:auto;
}

.breadcrumb {
    font-family: "Segoe UI";
    font-size: 1rem;
}

.main-menu.menu-light .navigation > li ul .active > a {
    color: #1d2327;
    font-weight: 700;
}
.main-menu.menu-light .navigation > li .active > a {
    background: #e2e2e2 none repeat scroll 0 0;
    border-right: 4px solid #3bafda;
    color: #6d7377;
    font-weight: 700;
}

/*******************************************************/
/*** sobreescribim propietats generals  robust-admin ***/
/*******************************************************/
 .modal-dialog{
	  max-width: 100%;
  }
 .modal-body{
	 min-height: 250px;
	 max-height: calc(100vh - 170px););  /* calc(110vh - 100px) */
	 overflow-y: auto;
	 /*padding: 18px 44px 11px 47px;*/
  }
 .modal-header {
	  height:55px;
	  display: block;
	  background-color: #fbfbfb;
  }	  
 .modal-header .close {
    margin: -3rem -1rem -1rem auto;
    padding: 1rem;
}
.modal-title {
    line-height: 1.42857;
    margin: 0;
    color:#a1a9b3 ;
}


/**************************************************************/

* {
    box-sizing: border-box;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    
    font-family: "Segoe UI","Trebuchet MS","Verdana","Arial";
    font-weight: 400;
    line-height: 1.2;
    margin-bottom: 0.5rem;
}

/********************************************/
/*** sobreescribim propietats dels botons ***/
/********************************************/
.btn-med{
	padding: 0.75rem 1rem;
}


.botoGrid {
	padding:1px 6px;
	}

.btn-secondary {
  color: #fff;
  background-color: #8a8b8c;
  border-color: #8a8b8c;
}

.btn-secondary:focus, .btn-secondary.focus {
  color: #fff;
  background-color: #5a6268;
  border-color: #5a6268;
}

/********************************************/
/********************************************/

.titol-5 {
    font-size: 2.8rem;
    font-weight: 400;
    line-height: 1.2;
    margin-top:15px;
}


/****************************/
/*** datepicker per modal ***/
/****************************/
.ui-datepicker{ 
	z-index:1151 !important; 
}

.input-group-addon {
    cursor: pointer;
}

.idi_selector {
    float: left;
    font-size: 11px;
    margin: 0;
    width: auto;
    margin-left: 20px;
}


.faqHeader {
	font-size: 27px;
	margin: 20px;
}

.panel-title{
	font-size: 16px;
	font-color: #5675676;  /*aixo no funciona*/
}

/* icona up/down collapse */
.panel-heading [data-toggle="collapse"]:after {
	font-family: 'Glyphicons Halflings';
	content: "\e072"; /* "play" icon */
	float: right;
	color: #F58723;
	font-size: 18px;
	line-height: 22px;
	/* rotate "play" icon from > (right arrow) to down arrow */
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	transform: rotate(-90deg);
}

.panel-heading [data-toggle="collapse"].collapsed:after {
	/* rotate "play" icon from > (right arrow) to ^ (up arrow) */
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
	color: #454444;
}

input:invalid{
	border: 1px solid red;
	}
	
/* Ocultar opcions del menu navbar*/	
navbar.li.hide {  
  pointer-events: none;
  display:none; 
}	
	
/* Color de la capçalera dels modals per defecte */	
.capModal {   
	background-color: #337ab7;
	color:#ffffff;
}	

/*****************************/
/*** Atributs del TimeLine ***/
/*****************************/
.timeline {
  list-style: none;
  padding: 20px 0 20px;
  position: relative;
}
.timeline:before {
  top: 0;
  bottom: 0;
  position: absolute;
  content: " ";
  width: 3px;
  background-color: #eeeeee;
  left: 25px;
  margin-right: -1.5px;
}
.timeline > li {
  margin-bottom: 20px;
  position: relative;
}
.timeline > li:before,
.timeline > li:after {
  content: " ";
  display: table;
}
.timeline > li:after {
  clear: both;
}
.timeline > li:before,
.timeline > li:after {
  content: " ";
  display: table;
}
.timeline > li:after {
  clear: both;
}
.timeline > li > .timeline-panel {
  width: calc( 100% - 75px );
  float: right;
  border: 1px solid #d4d4d4;
  border-radius: 2px;
  padding: 20px;
  position: relative;
  -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
  box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
}
.timeline > li > .timeline-panel:before {
  position: absolute;
  top: 26px;
  left: -15px;
  display: inline-block;
  border-top: 15px solid transparent;
  border-right: 15px solid #ccc;
  border-left: 0 solid #ccc;
  border-bottom: 15px solid transparent;
  content: " ";
}
.timeline > li > .timeline-panel:after {
  position: absolute;
  top: 27px;
  left: -14px;
  display: inline-block;
  border-top: 14px solid transparent;
  border-right: 14px solid #fff;
  border-left: 0 solid #fff;
  border-bottom: 14px solid transparent;
  content: " ";
}
.timeline > li > .timeline-badge {
  color: #fff;
  width: 50px;
  height: 50px;
  line-height: 50px;
  font-size: 1.4em;
  text-align: center;
  position: absolute;
  top: 16px;
  left: 0px;
  margin-right: -25px;
  background-color: #999999;
  z-index: 100;
  border-top-right-radius: 50%;
  border-top-left-radius: 50%;
  border-bottom-right-radius: 50%;
  border-bottom-left-radius: 50%;
}
.timeline > li.timeline-inverted > .timeline-panel {
  float: left;
}
.timeline > li.timeline-inverted > .timeline-panel:before {
  border-right-width: 0;
  border-left-width: 15px;
  right: -15px;
  left: auto;
}
.timeline > li.timeline-inverted > .timeline-panel:after {
  border-right-width: 0;
  border-left-width: 14px;
  right: -14px;
  left: auto;
}
.timeline-badge.primary {
  background-color: #2e6da4 !important;
}
.timeline-badge.success {
  background-color: #3f903f !important;
}
.timeline-badge.warning {
  background-color: #f0ad4e !important;
}
.timeline-badge.danger {
  background-color: #d9534f !important;
}
.timeline-badge.info {
  background-color: #5bc0de !important;
}
.timeline-title {
  margin-top: 0;
  color: inherit;
}
.timeline-body > p,
.timeline-body > ul {
  margin-bottom: 0;
}
.timeline-body > p + p {
  margin-top: 5px;
}

.timeline-body {    
}


/**********************************/
/*** barra de menús horitzontal ***/
/**********************************/
.a-ordered-list.a-horizontal::after, .a-ordered-list.a-horizontal::before, .a-unordered-list.a-horizontal::after, .a-unordered-list.a-horizontal::before, ol.a-horizontal::after, ol.a-horizontal::before, ul.a-horizontal::after, ul.a-horizontal::before {
    content: "";
    display: table;
    font-size: 0;
    line-height: 0;
}
.a-ordered-list .a-list-item, .a-unordered-list .a-list-item, ol .a-list-item, ul .a-list-item {
    color: #111;
}
.a-row::after, .a-row::before {
    content: "";
    display: table;
    font-size: 0;
    line-height: 0;
}
.a-row::after {
    clear: both;
}
.custom-view-options {
    border-bottom: 1px solid #ddd;
    padding-left: 0px;
    position: relative;
}
.a-spacing-medium, .a-ws .a-ws-spacing-medium {
    margin-bottom: 27px !important;
}

.a-row {
    width: 100%;
}
.custom-view-options ul {
    margin-bottom: 0 !important;
}
* {
    box-sizing: border-box;
}
.custom-view-options li.selected {
	
    border-bottom-color: #e47911;
    font-weight: 700;
}
.a-ordered-list.a-horizontal li, .a-unordered-list.a-horizontal li, ol.a-horizontal li, ul.a-horizontal li {
    display: inline-block;
    margin: 0 10px 5px 0;
}
.a-ordered-list.a-nostyle li, .a-unordered-list.a-nostyle li, ol.a-nostyle li, ul.a-nostyle li {
    list-style: outside none none;
}
.a-ordered-list li, .a-unordered-list li, ol li, ul li {
    margin: 0;
    word-wrap: break-word;
}
.a-ordered-list.a-nostyle, .a-unordered-list.a-nostyle, ol.a-nostyle, ul.a-nostyle {
    color: #111;
    margin-left: 0px;
    padding-left: 0px;
}
.custom-view-options .item {
    display: inline-block;
    padding: 5px 3px;
}
.custom-view-options li {
	line-height: 2;
    border-bottom: 2px solid transparent;
    bottom: -17px;
    position: relative;
}



/* prefooter */
.prefooter { background: url(../img/prefooter_bg.png); padding:0px 0; border-top:3px solid #629fd8; margin:0 auto; }
.prefooter h4 { padding:0; margin:0; color:#fff; font-size:14px; font-weight:normal; text-transform:none;}
.prefooter h2 { font-size:14px; color:#fff; text-transform:none; padding:15px 0; margin:0; }
.prefooter p { color:#858585; font-size:12px; line-height:1.5em; padding:0px 0; }
.prefooter a { color:#629fd8; font-style:italic; }
.pref_blog { width:328px; float:left; margin:5px 40px 5px 0; padding:2px; }
a.fl { margin:10px 10px 40px 0; float:left; padding:0; }

/* main_page */
.main_resize { width:1122px; margin:0 auto; padding:0; max-width: 90%; overflow:""; }
.main_resize_bg { border:0px solid #e3e4e4; background:#fff; padding:25px 14px;}

/* CSS Document */
.columns:after { clear: both; content: ""; display: block; }
.columns { width: 100%; }

.body_pattern { background: url(../images/main_bg.png);}
.clr { clear:both; padding:0; margin:0; width:auto; font-size:0px; line-height:0px; }
.bg { clear:both; padding:0; margin:20px 0 23px 0; width:auto; border-bottom:1px solid #eeeeee; }
.bg_mar { clear:both; margin:0 -35px; padding:25px 0; border-bottom:1px solid #ededed;}
.sm_bg_bottom { clear:both; background:url(../images/shadow.png) center bottom no-repeat; height:13px;  width:100%; margin:-2px -2px -15px -2px; }
.block_margin { clear:both; margin:20px 0 23px 0; }
.fl { float:left; }
.fl-img { float:left; padding:20px; }
.fr { float:right;}
.fl_t { text-align:left;}
.pad_inside { padding:20px 0;}

/* footer */
.footer { color:#545454; font-size:11px;  text-align:center; padding: 0.5rem !important; }
.footer a { color:#545454; text-decoration:underline; }


/* popup-menu */

	
.dropdown-item.disabled, .dropdown-item:disabled {
  color: #B7C0C8!important;
  background-color: transparent;
}

.dropdown-menu-pop a, .dropdown-menu-pop button {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    font-size: 1.05rem;
    line-height: 1.67;
}
.dropdown-menu-pop .divider {
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
    background-color: #e5e5e5;
}
.dropdown-item:hover, .dropdown-item:focus {
    color: #16181b;
    text-decoration: none;
    background-color: #e1dede;
}

.sweet-alert{
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26), 0 2px 10px 0 rgba(0, 0, 0, 0.16);
	}
	



/********************/
/*** botonera TPV ***/
/********************/

.btnBotonera {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: wrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: 0.1rem 0.1rem;
    font-size: 1rem;
    line-height: 13px;
    border-radius: 0.25rem;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;	
    background-color: #68A9CF;
    color: #fff;
    width: 86px;
	height: 62px;
    margin-bottom: 3px;	
	}
 .btnBotonera:hover {
        background-color: #337AB7;
        color: #ccc;
    }

 .btnBotonera:not(:disabled):not(.disabled) {
  cursor: pointer;
 }    

.botoneraTpv {
    width: 100%;
    padding-right: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto;
    max-width: 772px;
    min-width: 351px;
    
}

.botoneraOpt {
    text-align: center;
    user-select: none;
    border: 1px solid transparent;
    padding: 0.1rem 0.1rem;
    font-size: 1.25rem;
    
	line-height: 1.5;
    
    border-radius: 0.25rem;
    color: #fff;
	height: 52px;
    margin-bottom: 10px;
    min-width: 300px;
    
}

/*************************/
/*** container Uploads ***/
/*************************/
.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}
.embed-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}


/********************************/
/*** documentació codi script ***/
/********************************/
.preDoc {
	background: #f8f8f8;
	overflow:auto;
	width:auto;
	border:solid gray;
	border-width:.1em .1em .1em .8em;
	padding:.2em .6em;	
}

/**************/
/*** agenda ***/
/**************/
@media (max-width:575px) {
        .display-4 {
            font-size: 1.9rem;
        }
        .day h5 {
            background-color: #f8f9fa;
            padding: 3px 5px 5px;
            margin: -8px -8px 8px -8px;
        }
        .today h5 {
            background-color:  #515664  ;
            color:white;
            padding: 3px 5px 5px;
            margin: -8px -8px 8px -8px;
        }
        
        .date {
            padding-left: 4px;
        }
        .today{
			background-color:  #515664  ;
		}
}
    
@media (min-width: 576px) {
	.day {
		height: 14.2857vw;
	}
}

.today{
	background-color: #E5E5E5 ;
}

/********************/
/*** color picker ***/
/********************/

#colorPick * {
  -webkit-transition: all linear 0.2s;
  -moz-transition: all linear 0.2s;
  -ms-transition: all linear 0.2s;
  -o-transition: all linear 0.2s;
  transition: all linear 0.2s;
}

#colorPick {
  background: rgba(255, 255, 255, 0.85);
  -webkit-backdrop-filter: blur(15px);
  position: absolute;
  border-radius: 5px;
  box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.2);
  padding: 15px;
  font-family: "Open Sans", sans-serif;
  width: 168px;
}

#colorPick span {
  font-size: 9pt;
  text-transform: uppercase;
  font-weight: bold;
  color: #bbb;
  margin-bottom: 5px;
  display: block;
  clear: both;
}

.customColorHash {
  border-radius: 5px;
  height: 23px;
  width: 122px;
  margin: 1px 4px;
  padding: 0 4px;
  border: 1px solid #babbba;
  outline: none;
}
.customColorHash.error {
  border-color: #ff424c;
  color: #ff424c;
}

.colorPickButton {
  border-radius: 5px;
  width: 28px;
  height: 28px;
  margin: 0px 3px;
  cursor: pointer;
  display: inline-block;
  border: thin solid #eee;
}

.colorPickButton:hover {
  transform: scale(1.1);
}

.colorPickDummy {
  background: #fff;
  border: 1px dashed #bbb;
}
.picker {
	border-radius: 5px;
	width: 50px;
	height: 33px;
	cursor: pointer;
	-webkit-transition: all linear .2s;
	-moz-transition: all linear .2s;		
	-ms-transition: all linear .2s;
	-o-transition: all linear .2s;
	transition: all linear .2s;
	border: thin solid #eee;
}
.picker:hover {
	transform: scale(1.1)
}

.icon-barcode {
	width:45px;
	height:40px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPjxzdmcgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB3aWR0aD0iMzIiIGhlaWdodD0iMzIiIHZpZXdCb3g9IjAgMCAzMiAzMiI+PHBhdGggZD0iTTAgNGg0djIwaC00ek02IDRoMnYyMGgtMnpNMTAgNGgydjIwaC0yek0xNiA0aDJ2MjBoLTJ6TTI0IDRoMnYyMGgtMnpNMzAgNGgydjIwaC0yek0yMCA0aDF2MjBoLTF6TTE0IDRoMXYyMGgtMXpNMjcgNGgxdjIwaC0xek0wIDI2aDJ2MmgtMnpNNiAyNmgydjJoLTJ6TTEwIDI2aDJ2MmgtMnpNMjAgMjZoMnYyaC0yek0zMCAyNmgydjJoLTJ6TTI0IDI2aDR2MmgtNHpNMTQgMjZoNHYyaC00eiI+PC9wYXRoPjwvc3ZnPg==);
}

.loader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url('../../common/img/loader.gif') 50% 50% no-repeat rgb(255,255,255);
    opacity: .20;
    display:none;
}

.go-up-button {
	display:none;
	border-radius: 55%;
	padding:20px;
	background:#0883cf;
	font-size:20px;
	color:#fff;
	cursor:pointer;
	position: fixed;
	bottom:20px;
	right:20px;
	z-index: 9999;
}


@media (max-width: 768px) {
	#divMdi{ padding-bottom:75px !important; }
}


/*********************************************/
/*** sobreescribim propietats de bootstrap ***/
/*********************************************/

.form-control{
	font-size: inherit;		
	height: 28px;
}

label {
  display: inline-block;
  margin-bottom: 0.1rem !important;
}

.abs-center{
  min-height: 75vh;
}

.col-xs-5ths {
  width: 20%;
  float: left;
}
@media (min-width: 768px) {
  .col-sm-5ths {
    width: 20%;
    float: left;
    }
  }
@media (min-width: 992px) {
  .col-md-5ths {
    width: 20%;
    float: left;
    }
  }
@media (min-width: 1500px) {
  .col-lg-5ths {
    width: 20%;
    float: left;
    }
}	

.breadcrumb-item.active {
    color: #55595c;
}

.breadcrumb-item.root {
    color: #0275d8;
}
.nav-tabs li.disabled { color: grey; }
.nav-tabs li.disabled a:hover { border-color: transparent; }
.nav.nav-tabs.nav-top-border .nav-item a.disabled{
    color:  #d6dbdf ;
}

.label {
    display: inline-block;
    margin-bottom: 0.08rem;
}

.labelLeft {
	margin-right:10px;
}


.dropdown-item.active, .dropdown-item:active {
  background-color: #a8d2ff;
}

.table-striped tbody tr:nth-of-type(odd) {
  background-color: rgba(247, 249, 254, 0.6);
}

.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
	float: left
}

.col-xs-12 {
	width: 100%
}

.col-xs-11 {
	width: 91.66666667%
}

.col-xs-10 {
	width: 83.33333333%
}

.col-xs-9 {
	width: 75%
}

.col-xs-8 {
	width: 66.66666667%
}

.col-xs-7 {
	width: 58.33333333%
}

.col-xs-6 {
	width: 50%
}

.col-xs-5 {
	width: 41.66666667%
}

.col-xs-4 {
	width: 33.33333333%
}

.col-xs-3 {
	width: 25%
}

.col-xs-2 {
	width: 16.66666667%
}

.col-xs-1 {
	width: 8.33333333%
}

.col-xs-pull-12 {
	right: 100%
}

.col-xs-pull-11 {
	right: 91.66666667%
}

.col-xs-pull-10 {
	right: 83.33333333%
}

.col-xs-pull-9 {
	right: 75%
}

.col-xs-pull-8 {
	right: 66.66666667%
}

.col-xs-pull-7 {
	right: 58.33333333%
}

.col-xs-pull-6 {
	right: 50%
}

.col-xs-pull-5 {
	right: 41.66666667%
}

.col-xs-pull-4 {
	right: 33.33333333%
}

.col-xs-pull-3 {
	right: 25%
}

.col-xs-pull-2 {
	right: 16.66666667%
}

.col-xs-pull-1 {
	right: 8.33333333%
}

.col-xs-pull-0 {
	right: auto
}

.col-xs-push-12 {
	left: 100%
}

.col-xs-push-11 {
	left: 91.66666667%
}

.col-xs-push-10 {
	left: 83.33333333%
}

.col-xs-push-9 {
	left: 75%
}

.col-xs-push-8 {
	left: 66.66666667%
}

.col-xs-push-7 {
	left: 58.33333333%
}

.col-xs-push-6 {
	left: 50%
}

.col-xs-push-5 {
	left: 41.66666667%
}

.col-xs-push-4 {
	left: 33.33333333%
}

.col-xs-push-3 {
	left: 25%
}

.col-xs-push-2 {
	left: 16.66666667%
}

.col-xs-push-1 {
	left: 8.33333333%
}

.col-xs-push-0 {
	left: auto
}

.col-xs-offset-12 {
	margin-left: 100%
}

.col-xs-offset-11 {
	margin-left: 91.66666667%
}

.col-xs-offset-10 {
	margin-left: 83.33333333%
}

.col-xs-offset-9 {
	margin-left: 75%
}

.col-xs-offset-8 {
	margin-left: 66.66666667%
}

.col-xs-offset-7 {
	margin-left: 58.33333333%
}

.col-xs-offset-6 {
	margin-left: 50%
}

.col-xs-offset-5 {
	margin-left: 41.66666667%
}

.col-xs-offset-4 {
	margin-left: 33.33333333%
}

.col-xs-offset-3 {
	margin-left: 25%
}

.col-xs-offset-2 {
	margin-left: 16.66666667%
}

.col-xs-offset-1 {
	margin-left: 8.33333333%
}

.col-xs-offset-0 {
	margin-left: 0
}

.card-body {
  padding: 0.95rem;
}

.card-footer {
    background-color: #FFFFFF;
    min-height:52px;
}

